С 1 августа Google прекращает поддержку Firefox 3.5, IE7 и Safari 3

Google пытается стимулировать пользователей к апгрейду браузеров. Объявлено, что с 1 августа 2011 года в приложениях Google официально прекращается поддержка Firefox 3.5, Internet Explorer 7, Safari 3 и их предшественников. Это означает, что некоторые функции Gmail, Google Calendar, Google Talk, Google Docs и Google Sites будут недоступны в этих браузерах, а в отдельных случаях приложение может вовсе прекратить работу.

Причина в том, что новый функционал веб-приложений (например, уведомления Gmail на десктопе или драг-н-дроп файлов в Google Docs) требует хорошей поддержки HTML5, а в старых браузерах её нет.

Вообще, с 1 августа Google перейдёт на такую систему: с выходом каждой новой версии каждого браузера они будут автоматически прекращать поддержку третьей по счёту с конца версии этого браузера. Правило действует для Chrome, Firefox, Internet Explorer и Safari.

http://habrahabr.ru/blogs/browsers/120506/

Добавить комментарий

Ваш e-mail не будет опубликован. Обязательные поля помечены *